apiVersion: v1
kind: Service
metadata:
  name: homarr
  namespace: homarr
spec:
  type: NodePort
  selector:
    app: homarr
  ports:
    - port: 7575
      targetPort: 7575
      protocol: TCP
      nodePort: 30757
